#language: ru

@purchase

Функционал: 999. Purchase. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 999.1. Purchase. Обработка Журнал регистрации

	Дано В журнале регистрации "0" ошибок по текущему блоку